@use "../../../scss/vars";

:host {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hello {
  color: vars.$color-orange-100;
}

.name {
  color: vars.$color-orange-200;
}
